html
{
  background-color:#958F74;
}

body {
font-size:62.5%;
font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;
background-color:#958F74;
color:#ffffff;
text-align:center;
margin:0 0 20px;
padding:0;
}

#page {
background-color:#958F74  !important;
text-align:left;
width:950px;
margin:20px auto;
padding:0;
}

#header {

background-color:#958F74;
height:515px;
width:935px;
border:1px solid #ffffff;
padding:0;
margin-top:10px;
margin-left:10px;
}

#headerimg {
background:#958F74 url('images/headerImg.jpg') no-repeat bottom center;
border:1px solid #ffffff;
height:500px;
width:920px;
margin-top:6px;
margin-left:7px;
}

#content {
font-size:1.2em;
background-color:#958F74 !important;

}

.widecolumn .entry p {
font-size:1.05em;
}

.narrowcolumn .entry,.widecolumn .entry {
line-height:1.4em;
}

.widecolumn {
line-height:1.6em;
width:650px;
margin:5px 0 0 50px;
padding:10px 0 20px;
float:left;
background-color:#958F74 !important;
}

.narrowcolumn .postmetadata {
text-align:center;
padding-top:5px;
padding-bottom:5px;
}

.thread-alt {
background-color:#958F74;
}

.thread-even {
background-color:#958F74;
}

.depth-1 /*border between comments*/ {

}

.children .even,.children .alt {
border:0;
border-left:1px solid #ddd;
}

#footer {
border:none;
width:950px;
clear:both;
margin:0 auto;
padding:0;
background-color:#958F74;
}

small {
font-family:Arial, Helvetica, Sans-Serif;
font-size:.9em;
line-height:1.5em;
}

h1,h2,h3 {
font-family:'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
font-weight:bold;
}

h1 {
font-size:4em;
text-align:center;
padding-top:70px;
margin:0;
}

#headerimg .description {
font-size:1.2em;
text-align:center;
}

h2 {
font-size:1.6em;
margin:30px 0 0;
color: #FFFFFF;
}

h2.pagetitle {
font-size:1.6em;
margin-top:30px;
text-align:center;
}

#sidebar h2 {
font-family:'Lucida Grande', Verdana, Sans-Serif;
font-size:1.2em;
margin:5px 0 0;
padding:0;
}

h3 {
font-size:1.3em;
margin:30px 0 0;
padding:0;
}

a:hover
{
  text-decoration:underline !important;
}

h1,h1 a,h1 a:hover,h1 a:visited,#headerimg .description {
text-decoration:none;
color:white;
}

h2,h2 a,h2 a:visited,h3,h3 a,h3 a:visited {
color:#ffffff;
}

h2,h2 a,h2 a:hover,h2 a:visited,h3,h3 a,h3 a:hover,h3 a:visited,#sidebar h2,#wp-calendar caption,cite {
text-decoration:none;
}

.entry p a:visited {
color:#ffffff;
}

.sticky {
background:#f7f7f7;
padding:0 10px 10px;
}

.sticky h2 {
padding-top:10px;
}

.commentlist li,#commentform input,#commentform textarea {
font:.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
color:#ffffff;
}

.commentlist li ul li {
font-size:1em;
margin-right:-5px;
margin-left:10px;
}

.commentlist li {
font-weight:bold;
list-style:none;
margin:15px 0 3px;
padding:5px 10px 3px;
}

.commentlist li .avatar {

border:1px solid #eee;
clear:both !important;
background:#fff;
padding:2px;
float:left;
}

.commentlist cite,.commentlist cite a {
font-weight:bold;
font-style:normal;
font-size:1.1em;
color:#655943;
margin-left:15px;
margin-top:0px;
padding-top:0px;
color:#ffffff;
}

.commentlist p {
font-weight:normal;

text-transform:none;
margin:10px 5px 10px 0;
margin-left:55px;
color: #ffffff;
font-size:13px;

}

#commentform p {
font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;
margin:5px 0;
font-size:13px;
}

.commentmetadata {
font-weight:normal;
display:block;
margin:0;
color: #ffffff !important;
}

.comment-body em
{
  margin-left:16px;
}


.commentmetadata a
{
color:#ffffff !important;
margin-left:16px;
}

#sidebar {
font:1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
float:right;
width:230px;
padding:20px 0 10px;
text-align:left;
margin-right:20px;
}

#sidebar a img
{
  margin-bottom:25px;
}

small,#sidebar ul ul li,#sidebar ul ol li,.nocomments,.postmetadata,blockquote,strike {
color:#4C4C4C;
}

code {
font:1.1em 'Courier New', Courier, Fixed;
}

acronym,abbr,span.caps {
font-size:.9em;
letter-spacing:.07em;
cursor:help;
}

a,h2 a:hover,h3 a:hover {
color:#ffffff;
text-decoration:none;
}

a:hover {
color:#3A3934;
text-decoration:underline;
}

#wp-calendar #prev a,#wp-calendar #next a {
font-size:9pt;
}

#wp-calendar a {
text-decoration:none;
display:block;
}

#wp-calendar caption {
font:bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
text-align:center;
width:100%;
}

#wp-calendar th {
font-style:normal;
text-transform:capitalize;
}

.narrowcolumn {
float:left;
width:450px;
margin:0;
padding:0 0 20px 45px;
}

.post {
text-align:justify;
margin:0 0 40px;
width:600px;
border-bottom: 1px solid #ffffff ;
}

.post hr {
display:block;
}

.widecolumn .post {
margin:0;
}

.widecolumn .postmetadata {
margin:30px 0;
}

.widecolumn .smallattachment {
text-align:center;
float:left;
width:128px;
margin:5px 5px 5px 0;
}

.widecolumn .attachment {
text-align:center;
margin:5px 0;
}

.postmetadata {
clear:both;
}

.clear {
clear:both;
}

#footer p {
text-align:center;
margin:0;
padding:20px 0;
}

,post h2 {
text-align:left;
}

h3.comments {
margin:40px auto 20px;
padding:0;
}

p img {
max-width:100%;
border:1px solid #ffffff;
padding:3px;
}

img.centered,img.aligncenter {
display:block;
margin-left:auto;
margin-right:auto;
}

img.alignright {
display:inline;
margin:0 0 2px 7px;
padding:4px;
}

img.alignleft {
display:inline;
margin:0 7px 2px 0;
padding:4px;
}

.alignright {
float:right;
}

.alignleft {
float:left;
}

html > body .entry ul {
margin-left:0;
list-style:none;
text-indent:-10px;
padding:0 0 0 10px;

}

html > body .entry li {
margin:7px 0 8px 10px;

}


:first-child + html > body .entry ul {
margin-left:0;
list-style:disc;
text-indent:10px;
padding:0 0 0 10px;
}

:first-child + html > body .entry ul li {
margin:7px 0 8px 10px;
}

.entry ol {
margin:0;
padding:0 0 0 35px;
}

.entry ol li {
margin:0;
padding:0;
}

.postmetadata ul,.postmetadata li {
display:inline;
list-style-type:none;
list-style-image:none;
}

#sidebar ul,#sidebar ul ol {
margin:0;
padding:0;
}

#sidebar ul li {
list-style-type:none;
list-style-image:none;
margin-bottom:15px;
}

#sidebar ul p,#sidebar ul select {
margin:5px 0 8px;
}

#sidebar ul ul,#sidebar ul ol {
margin:5px 0 0 10px;
}

#sidebar ul ul ul,#sidebar ul ol {
margin:0 0 0 10px;
}

ol li,#sidebar ul ol li {
list-style:decimal outside;
}

#sidebar ul ul li,#sidebar ul ol li {
margin:3px 0 0;
padding:0;
}

#searchform {
text-align:left;
margin:10px auto;
padding:5px 3px;
}

#sidebar #searchform #s {
width:108px;
padding:2px;
}

#sidebar #searchsubmit {
padding:1px;
}

.entry form {
text-align:center;
}

select {
width:130px;
}

#commentform input {
width:170px;
margin:5px 5px 1px 0;
padding:2px;
color:#000000;
}

#commentform {
margin:5px 10px 0 0;
}

#commentform textarea {
width:100%;
padding:2px;
color:#000000;
}

#respond:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

#commentform #submit {
float:right;
margin:0;
color:#3E3E2B;
font-weight:bold;
letter-spacing: 0.12em;
}

.alt {
margin:0;
padding:10px;
}

.commentlist {
text-align:justify;
padding:0;
background-color:#958F74;
}

.nocomments {
text-align:center;
margin:0;
padding:0;
}

#sidebar form {
margin:0;
}

#wp-calendar {
empty-cells:show;
width:155px;
margin:10px auto 0;
}

#wp-calendar #next a {
padding-right:10px;
text-align:right;
}

#wp-calendar #prev a {
padding-left:10px;
text-align:left;
}

#wp-calendar td {
text-align:center;
padding:3px 0;
}

#wp-calendar td.pad:hover {
background-color:#fff;
}

acronym,abbr {
border-bottom:1px dashed #999;
}

blockquote {
padding-left:20px;
margin:15px 30px 0 10px;
color:#ffffff !important;
}

blockquote cite {
display:block;
margin:5px 0 0;
}

.center {
text-align:center;
}

.hidden {
display:none;
}

.screen-reader-text {
position:absolute;
left:-1000em;
}

hr {
display:none;
}

a img {
max-width:100%;
border:1px solid #ffffff;
padding:3px;
}

#linkToShop
{
  margin-top:10px;
  margin-left:10px;
}
#linkToShop a img#butique
{
margin-top:5px;
border:none !important;
border-bottom:1px solid #ffffff !important;
padding-top:7px;
}

.navigation {
display:block;
text-align:center;
margin-top:10px;
margin-bottom:60px;
}

.aligncenter,div.aligncenter {
display:block;
margin-left:auto;
margin-right:auto;
}

.wp-caption {
border:1px solid #ddd;
text-align:center;
background-color:#f3f3f3;
padding-top:4px;
-moz-border-radius:3px;
-khtml-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
margin:10px;
}

.wp-caption img {
max-width:100%;
border:1px solid #ffffff;  
padding:3px;
}

.wp-caption p.wp-caption-text {
font-size:11px;
line-height:17px;
margin:0;
padding:0 4px 5px;
}

#headerimg h1 a {display:none;}
#headerimg .description{display:none;}

.noir
{
  color: #000000;
}

.bleu
{
  color:#9EC7CD;
}

.rose
{
  color:#F3B2A8;
}

.blanc
{
  color: #ffffff;
}


#sidebar #sideTitle
{
  font-size:17px;
  margin-left:10px;
  font-weight:bold;
}

#sidebar ul#galery
{
  margin-top:20px;
}

#sidebar #archives-3
{
  margin-top:40px;
  font-size:12px;
}

#sidebar #archives-3 a
{
   margin-top:5px;
   font-size:11px !important;
   margin-left:10px; 
}

#sidebar #archives-3 h2.widgettitle
{
  font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
  font-weight: bold;
  font-size: 1.1em;
  margin-top: 30px;
  margin-left: 0pt;
  padding: 0pt;
}

#sidebar #categories-3 a
{
 
  font-size:10px !important;
  margin-top:5px;
  margin-left:10px;
}

#sidebar h3
{
  margin-left:0px !important;
  padding-left:0px !important;
}

#galery ul ul, #galery ul ul
{
  margin-left:0px !important;
  padding-left:0px !important;
}

#galery ul ul ul ul.xoxo
{
  margin-left:10px !important;
}